.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.26);
  z-index: 100;
}

.container {
  max-width: 320px;
  background-color: #fff;
  padding: 12px 0;
  border-radius: 4px;
  margin: 36px auto 0;
}